{
  "db_name": "SQLite",
  "query": "INSERT OR REPLACE INTO model_parts (model_uri, part_uri, position) VALUES (?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "d338c35f38ade8b784854de2277b7feeed468f8aba76c892d493d38e948571cb"
}
